Subject: Re: [Gen-art] Gen-ART review of draft-ietf-dnsop-dnssec-dps-framework-08

From: Anne-Marie Eklund-Löwinder <[email-masked]>
Date: Thu, 19 Jul 2012 09:06:40 +0200

As one of the co-authors I take the liberty to reply on your question. That is a part of the content of the DPS to announce how updates and amendments are communicated.

Anne-Marie

Sent from my HTC

----- Reply message -----
From: "Russ Housley" <[email-masked]>
To: "Peter Yee" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [Gen-art] Gen-ART review of draft-ietf-dnsop-dnssec-dps-framework-08
Date: Sun, Jul 15, 2012 18:39

Peter:

Thanks for the review.  I've not read this document yet, but you review raises a question in my mind.

If a DNSSEC policy or practice statement is revised or amended, what actions are needed make other aware of the change?

Russ

On Jul 14, 2012, at 9:01 PM, Peter Yee wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> This draft is ready for publication as an Informational RFC.
>
> Document: draft-ietf-dnsop-dnssec-dps-framework-08
> Reviewer: Peter Yee
> Review Date: 14-July-2012
> IETF LC End Date: 17-July-2012
> IESG Telechat date: Pending
>
> Summary: This draft provides a framework for the creation of DNSSEC Policies
> and Practice Statements.
>
> Major Issues: None
>
> Minor Issues:
>
> Section 4.4.5 discusses how to handle key compromise.  It might be useful to
> discuss here or somewhere else in the document how the compromise is
> prevented from recurring if there were no attenuating measures in place
> beforehand.  That might well lead to a revision of the DP or DPS.  The draft
> doesn't really discuss under what circumstances a document should be
> iterated or amended.  Of course, that might be considered a meta issue
> and outside of the scope of the DP or DPS proper.
>
> Nits/editorial comments:
>
> In Section 4.6, "behaviour" is spelt in the British manner.  While
> most assuredly not incorrect, you may wish to spell it in the
> American manner.
>
> Serial commas are used inconsistently.  Nothing as egregious as the
> following
> example, however. ;-)
> http://grammarnowtips.wordpress.com/2011/01/08/a-case-for-the-serial-comma/
>
>
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art